.right-image{
	float:right;
	padding:0 0 16px 16px;
	max-height:320px;
	max-width:320px !important;
	width:100%;
}

.right-image_size_128{
	max-height:128px;
	max-width:128px !important;
}

.right-image_size_160{
	max-height:160px;
	max-width:160px !important;
}

.right-image_size_224{
	max-height:224px;
	max-width:224px !important;
}

.right-image_size_256{
	max-height:256px;
	max-width:256px !important;
}

.right-image_size_50perc {
	max-width:50% !important;
}
@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}



@media screen and (max-width: 768px) {
	.right-image {
		width:64%;
		margin:0 auto;
		padding:0;
		float:none;
		display:block;
	}

	.right-image_size_50perc {
		width:100%;
		max-width:100% !important;
	}	
}